body {
	background: linear-gradient(to right, #24313e, #818b94, #24313e);
}

.border-current-color {
	border: 1px solid currentColor;
}

.sigma-gradient-bg {
	background: linear-gradient(to right, #2e3e4e, #818b94);
}

.sigma-page-contents { 
	color: #000; 
	background: linear-gradient(to right, #fff, #c0c5c9, #fff);
}

.navbar {
	border-bottom: 1px solid #818b94;
	background: linear-gradient(to right, #2e3e4e, #818b94) !important;
}

.sigma-jumbotron {
	border-bottom: 1px solid #fff;
}

.portfolio-image-border {
	border: 1px solid #818b94;
}

.color-white {
	color: #fff;
}

.media-image-container {
	border: 1px solid #ccc;
	background: #fff;
}

.headline-media-image-container {
	border: 1px solid #ccc;
	background: #eaebed;
}

.home-media-img {
	border: 1px solid #ccc; 
}

.headline-media-card {
	border: 1px solid #ccc;
}

.image-container {
	border: 1px solid #ccc;
}

.media-sticky-note {
	border: 1px solid #ccc;
}

.card-background {
	background: #fff;
    box-shadow: 0px 3px 4px #ccc;
    border-radius: 5px;
}

.image-container-background {
	background: #eaebed;
}

.border-top-ccc {
	border-top: 1px solid #ccc;
}

.border-bottom-ccc {
	border-bottom: 1px solid #ccc;
}

.image-border {
	border: 1px solid #ccc;
}

.generic-image-modal-header {
	background: linear-gradient(to right, #2e3e4e, #818b94);
	color: #fff;
}

.rgba-white-light {
	border-top: 1px solid #ccc;
}


.modal-content, .blog-section {
	background: #fff;
	border: 1px solid #ccc;
}

.modal-content img {
	border: 1px solid #ccc;
}

.blog-content-row {
	border: 1px solid #ccc;
    box-shadow: 0px 0px 10px #ccc;
    background: #fff;
}

.blog-comments-background {
	background: #ecedee;
}

.blog-replies-background {
	background: #f8f9f9;
}

.footer-link, .footer-link:hover {
	color: #fff;
	text-decoration: none;
}

.page-footer {
	background: linear-gradient(to right, #24313e, #818b94, #24313e);
	color: #fff;
}